﻿span.extended-banner-texts {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
}
span.extended-banner-texts:before {
    inset: 0;
    background: rgb(0,0,0,0.2);
    content: "";
    position: absolute;
}
span.extended-banner-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 0 50%;
    width: 50%;
    align-items: center;
    align-content: center;
    position: relative;
    text-align: center;
}
span.extended-banner-text h2 {
    color: #fff;
    font-size: 4rem;
    order: 1;
}
span.extended-banner-text p {
    font-size: initial;
    order: 2;
}

span.extended-banner-link {
    position: relative;
    bottom: auto;
    background-color: #0088bf;
    width: max-content;
    height: max-content;
    padding: 20px 40px;
    top: auto;
    left: auto;
    right: auto;
    order: 3;
    margin-top: 0 !important;
    margin-bottom: 30px;
}